div.header-homepage{
    width: 990px;
    margin: 0 auto;
}
#signin{
    text-align:right;
    padding: 25px 0 0 0;
}
#signin2{
    text-align:right;
    padding: 5px 0 0 0;
}
body.darkBody{
    background-color: #23201D;
}

div#bandeau{
    background-image:url("/images/bandeau-accueil.jpg");
    height:470px;
    margin:25px 0 60px 0;
    position:relative;
    -moz-box-shadow: -5px 5px 5px  #222;
    -webkit-box-shadow: -5px 5px 5px  #222;
    box-shadow: -5px 5px 5px  #222;
}

div#bandeau div#bandeau-centre{
    width:990px;
    margin:0 auto;
}


div#logo {
    height: 92px;
}
div#logo h1 {
    float: left;
}
div#placement-logo{
    padding-top:25px;
}
div#contain-home{
    width:990px;
    margin:0 auto;
    color:#C1C1C1;
}
div.claim {
    padding: 5px 0 15px 82px;
    -moz-text-shadow: 0px 2px 1px  #000;
    -webkit-text-shadow: 0px 2px 1px  #000;
    text-shadow: 0px 2px 1px  #000;
}
div.claim h1, div.claim h2{
    font-size: 21px;
    font-weight: bold;
    font-family: georgia,serif;
    font-style:italic;
}
div.claim h1 span.claim-webviewer, div.claim h2 span.claim-webviewer{
    color: #F2F2F2;
}
div#texte-accueil-descriptif {
    float: left;
    font-size: 14px;
    color: #f2f2f2;
    margin: 30px 0 0 70px;
    width: 400px;
    -moz-text-shadow: 0px 2px 1px  #000;
    -webkit-text-shadow: 0px 2px 1px  #000;
    text-shadow: 0px 2px 1px  #000;
}
div#texte-accueil-descriptif ul li{
    margin-bottom:6px;
}
div#facebook-accueil{
    margin-top:35px;
    margin-right: 10px;
    height:35px;
    float:left;
}
div#twitter-accueil{
    margin:35px 10px 0 5px;
    height:20px;
    float:left;
}

div#google-accueil{
    margin:35px 0 0 5px;
    height:20px;
    float:left;
}

div#slide-accueil {
    float: left;
    height: 231px;
    margin: 30px 25px 0 25px;
    width: 260px;
    background-image: url("/images/homepage/images-hp-stats_en.png");
    background-repeat:no-repeat;
}
div#slide-accueil.lg_es {
    background-image: url("/images/homepage/images-hp-stats_es.png");
}
div#slide-accueil.lg_it {
    background-image: url("/images/homepage/images-hp-stats_it.png");
}
div#slide-accueil.lg_jp {
    background-image: url("/images/homepage/images-hp-stats_jp.png");
}

#texte-accueil-browse{
    float: left;
    height: 231px;
    margin: 30px 45px 0 45px;
    width: 269px;
}

#texte-accueil-contact{
    float: left;
    height: 179px;
    margin: 30px 25px 0 25px;
    width: 269px;
}

div#social-home {
    float: right;
    /*margin: 15px -180px 0 0*/
}
.btn-sign-bandeau{
    margin-top:20px;
    float:right;
}

div.home-socials{
  width: 990px;
  margin: 0 auto 60px auto;
}

div.home-socials .fbLikes{
  float: left;
  width: 300px;
  background-color: #fff;
}
div.home-socials .fbLikes-pub-250{
  background-color: #CDC6B5;
}
div.home-socials .fbLikes-pub-250-inter{
  height: 345px;
  background-color: #d8d2c5;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
div.home-socials .fbLikes-pub-250-intro{
  padding: 10px 0 10px 20px;
  color: #ada799;
  font-weight: bold;
  font-size: 15px;
}
div.home-socials #homeAdd300x250{
  float: left;
  width: 300px;
  height: 250px;
  background-color: #ffffff;
}

div.home-socials .tweets{
  float: left;
  width: 300px;
  margin-left: 42px;
}



div.home-socials .title{
  height: 35px;
  font-family: 'ChunkFiveRegular',georgia,serif;
  font-size: 18px;
  color: #42403C;
  font-weight: normal;
  text-shadow: 0 1px 0 #ffffff;
}
div.home-socials .title a{
  color: #42403C;
  font-decoration: none;
}
div.home-socials .title a:hover{
  color: #42403C;
  text-decoration: underline;
}

div#homeShare{
    height: 50px;
    width: 990px;
    margin: 20px auto 0;
}
div#homeShare #homeShareShares{
    float: left;
    width: 295px;
}
div#homeShare #homeShareTitle{
    float: left;
    width: 55px;
    font-family: 'ChunkFiveRegular',georgia,serif;
    font-size: 14px;
    color: #ADA799;
    padding: 20px 0 0 5px;
    text-shadow: 0 1px 0 #ffffff;
}
div#homeShare #homeShareTwitter{
    float: left;
    width: 25px;
    height: 25px;
    margin: 16px 10px 0 0;
    background-image: url(/images/home/sprite-share.png);
    background-position: 0 0;
}
div#homeShare #homeShareTwitter:hover{
    background-position: 0 -25px;
}
div#homeShare #homeShareFacebook{
    float: left;
    width: 25px;
    height: 25px;
    margin: 16px 10px 0 0;
    background-image: url(/images/home/sprite-share.png);
    background-position: -25px 0;
}
div#homeShare #homeShareFacebook:hover{
    background-position: -25px -25px;
}
div#homeShare #homeShareGoogle{
    float: left;
    width: 25px;
    height: 25px;
    margin: 16px 10px 0 0;
    background-image: url(/images/home/sprite-share.png);
    background-position: -50px 0;
}
div#homeShare #homeShareGoogle:hover{
    background-position: -50px -25px;
}
div#homeShare #homeShareTumblr{
    float: left;
    width: 25px;
    height: 25px;
    margin: 16px 10px 0 0;
    background-image: url(/images/home/sprite-share.png);
    background-position: -75px 0;
}
div#homeShare #homeShareTumblr:hover{
    background-position: -75px -25px;
}
div#homeShare #homeSharePinterest{
    float: left;
    width: 25px;
    height: 25px;
    margin: 16px 10px 0 0;
    background-image: url(/images/home/sprite-share.png);
    background-position: -100px 0;
}
div#homeShare #homeSharePinterest:hover{
    background-position: -100px -25px;
}


div#homeShare #homeShareSatisfied{
    float: left;
    width: 390px;
    font-family: 'ChunkFiveRegular',georgia,serif;
    font-size: 25px;
    color: #42403C;
    text-shadow: 0 1px 0 #ffffff;
    text-align: center;
    padding-top: 15px;
}
div#homeShare #homeShareSatisfied span{
    letter-spacing: 2px;
}
div#homeShare #homeShareSignin{
    float: right;
    width: 290px;
}

div.home-socials .homeCommunity{
  float: left;
  width: 300px;
  margin-left: 42px;
}
div.home-socials .homeCommunity .homeCommunityTitle{
  text-align: center;
}
div.home-socials .homeCommunity .fbLikes{
  height: 290px;
  background-color: #f2f2f2;
  border: 1px solid #D7D1C4;
  padding: 5px;
}
div.home-socials .homeCommunity .fbLikes div.intro{
  padding: 10px 10px 5px;
  line-height: 1.4;
}
div.home-socials .homeCommunity .fbLikes div.intro p{
  margin-bottom: 8px;
  font-size: 13px;
  color: #42403C;
}
div.home-socials .homeCommunity .fbLikes div.intro p b{
  color: #23201D;
}
div.home-socials .homeCommunity .fbConnectWidgetTopmost{
    border-width:0px;
}

div.home-socials .homePub{
  float: left;
  width: 300px;
  margin-left: 42px;
}
div.home-socials .homePub .homePubTitle{
  text-align: right;
}
div.home-socials .homePub .homeLastTitle{
  text-align: right;
}
div.home-socials .homePub .homeLastPhoto{
  position: relative;
  width: 300px;
  height: 300px;
}
div.home-socials .homePub .homeLastPhoto a.homeLastPhotoVisit{
  position: absolute;
  left: 0px;
  bottom: 0px;
  text-align: left;
  display: block;
  padding: 8px 0 8px 8px;
  width: 292px;
  background-color: #f2f2f2;
  opacity: 0.92;
  color: #888888;
  font-size: 12px;
  background-image: url(/images/home/fleche-public-page.png);
  background-repeat: no-repeat;
  background-position: 279px 9px;
}
div.home-socials .homePub .homeLastPhoto a.homeLastPhotoVisit:hover{
  color: #42403C;
}

div.home-socials .homeTags{
  float: left;
  width: 300px;
}
div.home-socials .homeTags .homeTagsTitle{
  padding-left: 3px;
}
div.home-socials .homeTags .homeTagsList{
  height: 270px;
  background-color: #f2f2f2;
  padding: 15px;
  border: 1px solid #D7D1C4;
}
div.home-socials .homeTags .homeTagsList a{
  float: left;
  padding: 3px 5px;
  margin-right: 6px;
  margin-bottom: 6px;
  color: #42403C;
  background-color: #D8D6D4;
  font-size: 12px;
  font-weight: bold;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
}
div.home-socials .homeTags .homeTagsList a:hover{
  background-color: #CDCAC5;
}
div.home-socials .homeTags .homeTagsSearch{
  height: 40px;
}

div.home-socials .lastTagStatigram{
  float: left;
  width: 306px;
  margin-left: 42px;
}
div.home-socials .lastTagStatigram .lastTagStatigramTitle{
  height: 28px;
  padding: 12px 0 0 15px;
  background-color: #312D27;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
  border-radius:5px 5px 0 0;
  -moz-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
}
div.home-socials .lastTagStatigram .lastTagStatigramTitle a{
  padding: 3px 5px;
  color: #F2F2F2;
  background-color: #42403C;
  font-weight: bold;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  margin-left: 5px;
}
div.home-socials .lastTagStatigram .lastTagStatigramTitle a:hover{
  background-color: #63605A;
}
div.home-socials .lastTagStatigram .lastTagStatigramContent{
  height: 306px;
  position: relative;
}
div.home-socials .lastTagStatigram .lastTagStatigramContent img{
  border-radius:0 0 5px 5px;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
}
.tag-overlay {
  position: absolute;
  background-color: #312D27;
  opacity: .3;
  bottom: 0px;
  height: 60px;
  width: 306px;
}

.inner-tag {
  position: absolute;
  width: 266px;
  height: 40px;
  margin: 0;
  padding: 0 20px 10px 20px;
  bottom: 0px;
  background-color: transparent;
  font-size: 12px;
  font-family: Georgia, Arial, Helvetica;
  color: #fff;
  font-style: italic;
  font-weight: bold;
  text-align: justify;
  word-wrap: break-word;
}

#homeSocialsWide{
    background-color: #ebe9e6;
    background : linear-gradient(to bottom, #ebe9e6, #D7D1C4);
    padding: 30px 0 10px 0;
}

#homeSlideWide{
    background-image: url(/images/home/f1.png);
    background-position: 0 400px;
    background-repeat: repeat-x;
    height: 530px;
    border-bottom: 1px solid #D7D1C4;
}
#homeSlide{
    margin: 0 auto;
    padding-right: 9px;
    width: 971px;
}
#slides {
    z-index:100;
    position: relative;
    min-height: 445px;
    background-color: #312D27;
}
.slides_container {
    width:971px;
    overflow:hidden;
    position:relative;
    box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    -moz-box-shadow: 0 0 5px #000000;
    display: none;
}

#slides .prev, #slides .next {
    display: none;
}

.slide0{
    width: 971px;
    height: 445px;
    position: relative;
}
.slide0-content{
    width: 971px;
    height: 445px;
}
.slide1{
    width: 971px;
    height: 445px;
    position: relative;
}
.slide1-text{
    position: absolute;
    top: 137px;
    left: 600px;
}
.slide1-text h1{
    font-family: 'ChunkFiveRegular',georgia,serif;
    font-size: 30px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #000000;
    font-weight: normal;
}
.slide1-text h1 span{
    color: #FFC026;
}
.slide1-text ul{
    color: #FFFFFF;
    margin: 33px 0 30px 17px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 -1px 0 #000000;
}
.slide1-text li{
    margin-top: 8px;
}
.slide1-text img{
    margin-left: 130px;
    border: 0px;
}

#slides .bloc-gris{
    background-color: #23201D;
    opacity: 0.92;
    padding: 17px 33px;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    cursor: pointer;
}

.slide2{
    width: 971px;
    height: 445px;
    position: relative;
}
.slide2-text{
    width: 395px;
    position: absolute;
    top: 154px;
    left: 550px;
}
.slide2-text h2{
    font-family: 'Helvetica Neue',Helvetica,Arial;
    font-size: 28px;
    color: #FFC026;
    text-shadow: 0 -2px 0 #000000;
    font-weight: bolder;
}
.slide2-text p{
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #000000;
    font-weight: normal;
    margin: 17px 0 12px;
    line-height: 1.6;
}
.slide2-text a{
    display: block;
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #000000;
    font-weight: normal;
    margin-bottom: 17px;
    text-decoration: none;
    padding-left: 15px;
    background-image: url(/images/home/tri-bl.png);
    background-repeat: no-repeat;
    background-position: 0 4px;
}
.slide2-text a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}

.slide3{
    width: 971px;
    height: 445px;
    position: relative;
}
.slide3-text{
    width: 395px;
    position: absolute;
    top: 154px;
    left: 550px;
}
.slide3-text h2{
    font-family: 'Helvetica Neue',Helvetica,Arial;
    font-size: 28px;
    color: #FFC026;
    text-shadow: 0 -2px 0 #000000;
    font-weight: bolder;
}
.slide3-text p{
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #000000;
    font-weight: normal;
    margin: 17px 0 20px;
    padding-right: 15px;
    line-height: 1.6;
}

.slide4{
    width: 971px;
    height: 445px;
    position: relative;
}
.slide4-text{
    width: 395px;
    position: absolute;
    top: 154px;
    left: 550px;
}
.slide4-text h2{
    font-family: 'Helvetica Neue',Helvetica,Arial;
    font-size: 28px;
    color: #FFC026;
    text-shadow: 0 -2px 0 #000000;
    font-weight: bolder;
}
.slide4-text p{
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #000000;
    font-weight: normal;
    margin: 17px 0 0;
    padding-right: 15px;
    line-height: 1.6;
}
.slide4-text ul{
    color: #FFFFFF;
    margin: 0 0 10px 12px;
    font-size: 14px;
    font-weight: normal;
    text-shadow: 0 -1px 0 #000000;
}
.slide4-text li{
    margin-top: 5px;
}

.slide5{
    width: 971px;
    height: 445px;
    position: relative;
}
.slide5-text{
    width: 395px;
    position: absolute;
    top: 210px;
    left: 550px;
}
.slide5-text h2{
    font-family: 'Helvetica Neue',Helvetica,Arial;
    font-size: 28px;
    color: #FFC026;
    text-shadow: 0 -2px 0 #000000;
    font-weight: bolder;
    margin: 0 0 15px;
}
.slide5-text p{
    font-size: 14px;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #000000;
    font-weight: normal;
    margin: 0 0 8px;
    padding-right: 15px;
    line-height: 1.6;
}



.pagination {
    position: absolute;
    z-index:200;
    top: 432px;
    left: 438px;
    width: 86px;
    padding: 9px 7px;
    background-color: #312D27;
    text-align: center;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    box-shadow: 0 2px 5px 0px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    -moz-box-shadow: 0 0 5px #000000;
}
.pagination li {
    float:left;
    list-style:none;
    width:11px;
    margin: 0 3px;
}
.pagination li a {
    display:block;
    width:11px;
    height:0px;
    padding: 10px 0 0;
    background-image:url("/images/pagination-home.png");
    background-position:0 0;
    background-repeat: no-repeat;
    float:left;
    overflow:hidden;
    /*display:none;*/
}
.pagination li.current a {
    background-position:0 -10px;
}


form#searchFormNl{
    display:inline;
    float:right;
    position:relative;
    margin-top: 18px;
}
form#searchFormNl.searchForm-tag{
    margin-top: 7px;
    margin-right: 0px;
}

form#searchFormNl input#getSearch.placeholder {
    color:#f2f2f2;
    font-weight: bold;
    font-size: 12px;
}
form#searchFormNl ::-webkit-input-placeholder {
    color:#f2f2f2;
    font-weight: bold;
    font-size: 12px;
}
form#searchFormNl :-moz-placeholder {
    color:#f2f2f2;
    font-weight: bold;
    font-size: 12px;
}
form#searchFormNl input#getSearch{
    background-color: #312D27;
    border: 1px solid #42403C;
    font-size: 12px;
    color:#f2f2f2;
    font-style: normal;
    margin: 0;
    padding: 6px 10px;
    width: 250px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

form#searchFormNl input#getSearch:focus{
  outline:none;
}

form#searchFormNl input#startSearch{
    background-color: transparent;
    background-image: url("/images/loupe-search.png");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    height: 12px;
    position: absolute;
    right: 10px;
    top: 7px;
    width: 12px;
}


.btn-sign-up-right{
  float: right;
  width: 191px;
  height: 31px;
  background-image: url(/images/sign-in-statigram.png);
  background-repeat: no-repeat;
  margin-top: 12px;
  margin-right: 12px;
}
#signin .btn-sign-up-right{
  margin-top: 0px;
}


#menu-homepage{
  float: left;
  margin-top: 35px;
}
#menu-homepage li{
  list-style:none;
  display: inline;
}
#menu-homepage a{
  color: #63605A;
  font-weight: normal;
  text-shadow: 0 1px 1px #FBFAF9;
  font-size: 11px;
  text-transform: uppercase;
}
#menu-homepage span{
  color: #63605A;
  font-size: 12px;
  margin:0 7px;
}
#menu-homepage a.selected{
  border-bottom:2px solid #7F7362;
}

.homeTopSearch{
  float: left;
  margin: 30px 0 0 30px;
}
.homeTopSearch .getSearch{
  /*width: 150px;*/
}

form#searchFormNlTop{
    position:relative;
}

#searchFormNlConteneur {
  float: left;
  margin: 2px 0 0 46px;
}


#menuNl{
  float:left;
  width:600px;
  margin:16px 0 3px 6px;
}
#menuNl li{
  list-style:none;
  display: inline;
}
#menuNl a{
  color: #ADA799;
  font-weight: normal;
  font-size: 11px;
  text-transform: uppercase;
  padding-bottom: 3px;
}
#menuNl a.selected{
  border-bottom:2px solid #ADA799;
}
#menuNl span{
  color: #63605A;
  font-weight: normal;
  font-size: 11px;
  margin:0 10px;
}
#socialNl{
  float: right;
}

#searchFormNlConteneur form#searchFormNl input#getSearch,
form#searchFormNlTop input#getSearchTop{
    background-color: #42403C;
    border-radius: 5px 5px 5px 5px;
    font-family: Helvetica,arial;
    color: #ADA799;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 3px 10px;
    width: 160px;
}
form#searchFormNlTop input#getSearchTop.placeholder,
#searchFormNlConteneur form#searchFormNl input#getSearch::-webkit-input-placeholder,
form#searchFormNlTop input#getSearchTop::-webkit-input-placeholder,
#searchFormNlConteneur form#searchFormNl input#getSearch:-moz-placeholder,
form#searchFormNlTop input#getSearchTop:-moz-placeholder {
    color:#63605A;
}
form#searchFormNlTop input#getSearchTop:focus{
  outline:none;
}
#searchFormNlConteneur form#searchFormNl input#getSearch::-webkit-input-placeholder{
    color: #ADA799;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
}

form#searchFormNlTop input#startSearchTop{
    cursor:pointer;
    background-image: url("/images/loupe.png");
    background-repeat: no-repeat;
    width:19px;
    height:19px;
    background-color:transparent;
    border:none;
    position:absolute;
    right:10px;
    top:6px;
}

#features-detail-center{
  max-width: 1020px;
  margin: 20px auto 0 auto;
  color: #585858;
  background: #f5f5f5;
}
#features-detail-content{
  padding:40px;
  background-color: #f2f2f2;
  border-radius:15px;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  font-size:13px;
  margin-bottom: 50px;
  line-height: 1.7;
  max-width: 1020px;
}
#features-detail-content h3{
  font-size: 13px;
  font-weight: bold;
  margin-top: 20px;
}
#features-detail-content h3 span{
  font-weight: normal;
}
#features-detail-content p.indent{
  padding-left: 25px;
  margin-top: 5px;
}

#features-detail-testimonial{
  width:230px;
  margin: 40px 0 0 60px;
  float:right;
  font-family: georgia,serif;
  font-style: italic;
  font-size:12px;
}
#features-detail-testimonial #username-testimonial{
  color: #63605A;
  font-weight: normal;
  text-shadow: 0 1px 1px #FBFAF9;
  font-size: 14px;
  margin:0 0 0 10px;
  text-transform:capitalize;
  border-bottom: 1px dotted;
}
#features-detail-testimonial p{
  text-shadow: 0 1px 1px #FBFAF9;
  line-height: 1.4;
  margin-top: 15px;
}
#features-detail-content h1{
  font-family: 'MuseoSans', Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
  font-weight: 100;
  font-size: 26px;
  color: #252525;
}
#features-detail-content h2{
  font-family: MuseoSans, Tahoma, Helvetica, Arial, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
  font-weight: 100;
  font-size: 26px;
  color: #252525;
}
#features-detail-content img{
  margin:20px auto;
  display: block;
  max-width: 733px;
  width: 100%;
  height: auto;
}
#features-detail-content ul{
    margin: 0;
}
#features-detail-content ul ol{
  list-style: none;
  margin: 0 0 0 20px;
}
#features-detail-content ul li{
  margin: 0px 0 0 15px;
}
#features-detail-content p{
  margin:10px 0 0 0;
}
#features-detail-content p b,
#features-detail-content h3 {
    display: block;
    margin-bottom: 20px;
}
#features-detail-content p.margin10{
  margin:10px 0 0 0;
}
#features-detail-content p a{
  color:#3b96d4;
}
#features-detail-content a.lienBleu{
  color:#3b96d4;
}
#leaderboardNL{
  float:right;
}
#socialNlBloc{
  float:left;
  padding: 12px 0 12px 0;
  background-color:#111518;
}
#socialNlBloc #facebook-share{
  float:left;
  margin:0 0 0 10px;
}
#socialNlBloc #twitter-share{
  float:left;
  margin: 0 0 0 10px;
}
#socialNlBloc #google-share{
  float:left;
  margin:0 10px 0 10px;
}

div#menu-choix-langue{
  position:relative;
  float:left;
  margin: 13px 0 0 0;
}
div#menu-choix-langue.homepage{
  margin: 34px 15px 0 0;
}


#menu-choix-langue a#choix-langue{
  background-repeat:no-repeat;
  width:24px;
  height: 14px;
  display: inline-block;
  padding: 5px;
  background-position: 5px 5px;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  color:#F2F2F2;
}
#menu-choix-langue a#choix-langue.menu_language_off{
  background-image: url("/images/menu_language_off.png");
}
#menu-choix-langue a#choix-langue.menu_lang_hp_off{
  background-image: url("/images/menu_lang_hp_off.png");
}
#menu-choix-langue a#choix-langue.selected{
  background-color:#42403C;
  background-image: url("/images/menu_language_on.png");
}
#menu-choix-langue.homepage a#choix-langue.selected{
  background-color: #23201D;
}
#menu-choix-langue #liste-langues{
  display:none;
  background-color: #42403C;
  float: left;
  position: absolute;
  z-index: 9999;
  padding: 5px;
  border-radius: 0 3px 3px 3px;
  -moz-border-radius: 0 3px 3px 3px;
  -webkit-border-radius: 0 3px 3px 3px;
}
#menu-choix-langue.homepage #liste-langues{
  background-color: #23201D;
}

  /*background-color: #42403C;*/
#liste-langues a{
  color: #F2F2F2;
  clear: both;
  padding: 3px 0 3px 15px;
  float: left;
  font-size: 12px;
  width: 70px;
}
#liste-langues a:hover,
#liste-langues a.selected{
  background-color:#63605A;
}

#features {
  background-color: #D8D2C5;
  padding: 30px 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  -o-sbox-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.wrapper-features {
  width: 990px;
  margin: 20px auto;
}

.first-line {
  height: 300px;
}

.separation-features {
  clear: both;
  height: 1px;
  width: 100%;
  background-color: #B8B1A3;
  border-bottom: 1px solid #ECE9E3;
}

.separation-verticale {
  height: 300px;
  width: 1px;
  background-color: #B8B1A3;
  border-right: 1px solid #ECE9E3;
  float: left;
}

.separation-verticale2 {
  height: 350px;
  width: 1px;
  background-color: #B8B1A3;
  border-right: 1px solid #ECE9E3;
  float: left;
}

.first-line h1 {
  font-size: 16px;
  color: #312D27;
  text-shadow: 0 1px 1px F5F3F0;
  font-weight: normal;
}

.second-line h1 {
  font-size: 16px;
  color: #312D27;
  text-shadow: 0 1px 1px F5F3F0;
  font-weight: normal;
}

div.viewer {
  float: left;
  width: 310px;
}

div.search {
  float: left;
  width: 310px;
}

div.metrics {
  float: left;
  width: 310px;
  padding-top: 20px;
}

div.managing {
  float: left;
  width: 310px;
  padding-top: 20px;
}

div.private-message {
  float: left;
  width: 310px;
  padding-top: 20px;
}

div.url-public {
  float: left;
  width: 310px;
}

.picto-features {
  text-align: center;
  position: relative;
}

.picto-news {
  position: absolute;
  right: 70px;
  top: 4px;
}

.titre-features {
  text-align: center;
  margin-top: 10px;
  font-size: 24px;
}
.titre-features h4 a{
  color:#312D27;
}
.description-features {
  margin-top: 10px;
  font-size: 12px;
  color: #63605A;
  text-shadow: 0 1px 1px #FBFAF9;
  text-align: left;
}

.description-features ul {
  list-style: none;
  margin: 5% auto;
  width: 85%;
  line-height: 1.48;
}

.second-line {
  height: 350px;
}

.claim-login {
  text-align: left;
  width: 100%;
  height: 50px;
  margin-top: 20px;
}

.claim-login p {
  font-size: 16px;
  font-style: italic;
  font-family: Georgia, serif;
  color: #312D27;
  text-shadow: 0 1px 1px #F5F3F0;
  line-height: 28px;
  float: left;
  width: 720px;
  margin-top: 10px;
}

#tagonline{
    position: relative;
    height: 382px;
    width: 966px;
    background-image: url(/images/instagram-webviewer.png);
    background-repeat: no-repeat;
    margin: 30px 0 10px 5px;
    box-shadow: 0 0 5px #000000;
}
#tagonline_intro {
    position: absolute;
    left: 460px;
    top: 65px;
    width: 500px;
    height: 100px;
    font-family: 'Helvetica Neue',Helvetica,Arial;
    color: #ffffff;
    font-size: 28px;
    font-weight: bolder;
    text-shadow: 0 -1px 0 #000000;
    letter-spacing: 1px;
}
#tagonline_button{
    height: 50px;
    left: 590px;
    position: absolute;
    top: 225px;
    width: 214px;
}
#tagonline_text{
    position: absolute;
    left: 68px;
    top: 310px;
    width: 800px;
    height: 50px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bolder;
    text-shadow: 0 -1px 0 #000000;
}
#tagonline_text a{
    color: #FFC026;
}
a#tagonline_close{
    display: block;
    height: 24px;
    left: 934px;
    position: absolute;
    top: 6px;
    width: 24px;
}


a.hootsuite300{
    display: block;
    width: 300px;
    height: 300px;
    background-image: url(/images/home/hootsuite300.png);
    background-repeat: no-repeat;
    position: relative;
}
a.hootsuite300 div{
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 15px;
    width: 286px;
    padding: 7px;
    opacity: .92;
    background-color: #F2F2F2;
    color: #888888;
    font-size: 12px;
    background-image: url(/images/home/fleche-public-page.png);
    background-repeat: no-repeat;
    background-position: 278px 9px;
}